
扬州市江都人民医院 - bug #4235

检后团检预约提示BUG，需检中开发排查问题

2024-12-25 17:32 - 王 智慧

状态: 已关闭 开始日期: 2024-12-25

优先级: 立刻 计划完成日期:  

指派给: 李 刚 % 完成: 0%

类别:  预期时间: 0:30 小时

目标版本:  耗时: 0:30 小时

描述

订单列表，体检系统[http://192.168.35.207:7417/api/YTJ/GrpOrderListEx2ToTj3]接口返回值解析错误，返回值：；错误信息：Object
reference not set to an instance of an object.
[http://192.168.35.207:7417/api/YTJ/GrpOrderListEx2ToTj3],参数
Identity=370827199310200859，Type=2，AreaCode=ee5e62f0-4168-4ad7-b0e7-001bd0366107,

历史记录

#1 - 2024-12-26 15:48 - 李 刚

- 状态 从 新建 变更为 进行中

#2 - 2024-12-26 17:16 - 李 刚

- 状态 从 进行中 变更为 已解决

#3 - 2024-12-30 10:48 - 李 元军

- 预期时间 被设置为 0:30 小时

#4 - 2025-01-07 09:28 - 王 智慧

- 状态 从 已解决 变更为 已关闭

Powered by TCPDF (www.tcpdf.org)

2025-04-28 1/1

http://192.168.35.207:7417/api/YTJ/GrpOrderListEx2ToTj3%5D%E6%8E%A5%E5%8F%A3%E8%BF%94%E5%9B%9E%E5%80%BC%E8%A7%A3%E6%9E%90%E9%94%99%E8%AF%AF%EF%BC%8C%E8%BF%94%E5%9B%9E%E5%80%BC%EF%BC%9A%EF%BC%9B%E9%94%99%E8%AF%AF%E4%BF%A1%E6%81%AF%EF%BC%9AObject
http://192.168.35.207:7417/api/YTJ/GrpOrderListEx2ToTj3%5D,%E5%8F%82%E6%95%B0
http://www.tcpdf.org

